<?php

declare(strict_types=1);

namespace app\models;

use carono\exchange1c\interfaces\GroupInterface;
/**
 * Группировка поставок
 */
class SupplyGroup extends ProductGroup implements GroupInterface
{
    /**
     * Имя коллекции
     */
    public static function collectionName(): string
    {
        return 'supply_group';
    }


    public static function createTree1c($groups): Document|null {
        return null;
    }
}
